Bug 248604 - Artifacts on screen and PC freeze
Summary: Artifacts on screen and PC freeze
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv   
(Show other bugs)
Version: 7
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-17 18:31 UTC by Rafał Polak
Modified: 2018-04-11 09:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-01 16:35:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci (1.27 KB, application/octet-stream)
2007-07-17 18:32 UTC, Rafał Polak
no flags Details
xorg.conf (1.22 KB, application/octet-stream)
2007-07-17 18:32 UTC, Rafał Polak
no flags Details
Xorg.0.log (49.52 KB, text/plain)
2007-07-17 18:32 UTC, Rafał Polak
no flags Details

Description Rafał Polak 2007-07-17 18:31:16 UTC
Description of problem:
I have similar issue to this in bug #244522 but it happens without any
interaction from my side, sometimes just after a boot and sometimes after few
hours or few days of using PC. I described it also here on Fedora forum
http://forums.fedoraforum.org/forum/showthread.php?t=160891

I know that problem with proprietary driver can't be assigned here but as I
mentioned on forum I have the same problem with non proprietary "nv" driver.

I'm using non proprietary "nv" driver at the moment and of course I won't use
proprietary "nvidia" driver while trying to fix this problem.

My card is GeForce7300GT AGPx8 128MB and I always use 1024x768 resolution and
85Hz refresh rate.

Version-Release number of selected component (if applicable):
xorg-x11-drv-nv-2.0.96-2.fc7

How reproducible:
Can't find a way to reproduce it on demand. Sometimes it happens after boot,
sometimes it happens after few hours and sometimes after few days of using PC.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Garbage on the screen, mouse cursor becomes 5x5cm yellow square, system hangs.

Expected results:
Everything works perfect.

Additional info:

Comment 1 Rafał Polak 2007-07-17 18:32:08 UTC
Created attachment 159459 [details]
lspci

Comment 2 Rafał Polak 2007-07-17 18:32:31 UTC
Created attachment 159460 [details]
xorg.conf

Comment 3 Rafał Polak 2007-07-17 18:32:53 UTC
Created attachment 159461 [details]
Xorg.0.log

Comment 4 Dave Airlie 2007-08-01 01:59:15 UTC
this really sounds like a hardware problem if you get it with both the open and
closed driver especially as it happens out of the blue, I can't really think
about anything that nv does that could cause it to happen, so I can only suggest
either seeing if someone else with the same hw can reproduce it or not, though
I'll stake the money on the hardware having something wrong with it.

I'm going to set the bug to INSUFFICENT_DATA as really there is very little for
me to go on.


Note You need to log in before you can comment on or make changes to this bug.